Subject: Re: I-D ACTION:draft-cutler-megaco-mgc-cookie-01.txt

From: Christian Groves <[email-masked]>
Date: Wed, 11 Jul 2001 16:50:26 +1000

G'Day Wayne,

A couple of comments to the package:
Type : 1*64 (SAFECHAR) is not a valid Megaco package type. STRING 1..64
Bytes is probably better.

You may also want to update the Megaco reference to RFC3015.

Cheers, 
Christian

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
>         Title           : MGC Cookie Package for Megaco/H248
>         Author(s)       : W. Cutler
>         Filename        : draft-cutler-megaco-mgc-cookie-01.txt
>         Pages           : 5
>         Date            : 09-Jul-01
> 
> This documents provides a proposed definition for a supplemental
> package to Megaco/H.248. The proposed package addresses support of
> functionality to enable a MGC to store information on a MG which can
> subsequently be retrieved via audit. The specific purpose for
> storing / retrieving data in this way is regarded as being solely
> the concern of the MGC. This draft merely proposes the means for
> supporting such capability.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-cutler-megaco-mgc-cookie-01.txt
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-cutler-megaco-mgc-cookie-01.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-cutler-megaco-mgc-cookie-01.txt".
> 
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 
>   ------------------------------------------------------------------------

---

From: "Wayne Cutler" <[email-masked]>
Date: Wed, 11 Jul 2001 08:56:38 +0100

Thanks for your comments.

I'll make the suggested changes and re-submit the draft.

Wayne.

Christian Groves <[email-masked]> on 11/07/2001 07:50:26

                                                              

 To:       Wayne Cutler/MAIN/MC1@MCMAIN                       
                                                              
 cc:       megaco ietf <[email-masked]>                      

 Subject:  Re: I-D                                            
           ACTION:draft-cutler-megaco-mgc-cookie-01.txt       

G'Day Wayne,

Cheers,
Christian